### Property

# WebKit Settings:enable-html5-local-storage

#### Declaration

    property enable-html5-local-storage: gboolean [ read, write, construct ]

#### Description [src]

Whether to enable HTML5 local storage support. Local storage provides simple synchronous storage access.

HTML5 local storage specification is available at http://dev.w3.org/html5/webstorage/.

Type:`gboolean`

Default value | TRUE
Getter method | `webkit_settings_get_enable_html5_local_storage()`
Setter method | `webkit_settings_set_enable_html5_local_storage()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no